.header {
  background-color: #ffffff;
  position: sticky;
  top: 0;
  width: 100%;
  border-bottom: 1px solid #f0f0f0;
  height: 64px;
  text-decoration: none;
  font-weight: 300;
  z-index: 1000;
}

.header-home-image {
  position: absolute;
  top: 50%;
  left: 12px;
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

.header-home-title {
  position: absolute;
  top: 50%;
  left: 64px;
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  font-size: 24px;
}

.header-chat-title {
  position: absolute;
  top: 50%;
  left: 100%;
  white-space: nowrap;
  overflow: hidden;
  padding-right: 25px;
  -ms-transform: translate(-100%, -50%);
  transform: translate(-100%, -50%);
  font-size: 16px;
}

.footer {
  background-color: #f0f0f0;
  padding: 25px;
  display: block;
}

.footer-links {
  width: 100%;
  padding-bottom: 30px;
  display: inline-block;
}

.footer-links-about {
  display: inline-block;
  margin-right: 100px;
}

.footer-links-about-title {
  font-weight: 500;
}

.footer-links-about-button {
  text-decoration: none;
  display: block;
  margin: 8px 0;
}

.footer-links-legal {
  display: inline-block;
  margin-right: 100px;
}

.footer-links-legal-title {
  font-weight: 500;
}

.footer-links-legal-button {
  text-decoration: none;
  display: block;
  margin: 8px 0;
}

.footer-links-get-title {
  font-weight: 500;
}

.footer-links-get-button {
  position: relative;
  text-decoration: none;
  border: 1px solid;
  border-radius: 50px;
  width: 140px;
  height: 40px;
  display: block;
  margin: 5px 0;
  transition-duration: 0.2s;
  transition-timing-function: ease-out;
  transition-delay: initial;
  transition-property: all;
}

.footer-links-get-button:hover {
  background-color: #FFF;
  color: #000;
  filter: invert(1);
}

.footer-links-get-text {
  position: absolute;
  top: 50%;
  left: 50%;
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.footer-links-get-img {
  position: absolute;
  top: 50%;
  left: 15px;
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

@media (min-width: 740px) {
  .footer-links-get {
    float: right;
  }

  .footer-links-linebreak {
    display: none;
  }
}
